/*
 * Copyright (c) 2012, 2013, Oracle and/or its affiliates. All rights reserved.
 * ORACLE PROPRIETARY/CONFIDENTIAL. Use is subject to license terms.
 * 
 * $Id: ApacheRequestAdapter.java 69965 2013-02-13 12:02:10Z supol $ 
 */

package com.sun.ts.tests.jaxrs.common.client;

import com.sun.ts.tests.common.webclient.http.HttpRequest;

public class ApacheRequestAdapter extends HttpRequest {

	public ApacheRequestAdapter(String requestLine, String host, int port) {
		super(requestLine, host, port);
	}
	
    /**
     * <code>getRequestPath</code> returns the request path for
     * this particular request.
     *
     * @return String request path
     */
    public String getRequestPath() {
        return super.getRequestPath();
    }	
	
	

}
